<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE38'>
/****************************************************************************/
/* GE38 ( ﾌｧｲﾙ種別ﾏｽﾀ )                                                     */
/* Created : 2018/06/08 16:45:37                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE38 DROP CONSTRAINT GE38_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE38 ADD CONSTRAINT GE38_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE38 DROP CONSTRAINT GE38_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE38 ADD CONSTRAINT GE38_LUQ UNIQUE( SYSTEM_ID,SYFILE,FGJ )</EXEC_SQL>
</ROWSET>
